/*======================Nuevo Boton Marketing===============================*/
.btn-orange {
    color: #ffffff;
    background-color: #ffa43b;
    ;
}

.btn-orange:focus,
.btn-orange:active,
.btn-orange:hover {
    color: #ffa43b;
    background-color: #ffffff;

    -webkit-border-color: #ffa43b;
    -moz-border-color: #ffa43b;
    -o-border-color: #ffa43b;
    border-color: #ffa43b;
}

/*=========================Boton formulario de contacto==========*/
.contactForm button.submitOrange {
    width: 100%;
    outline: none;
    color: #ffffff;
    font-weight: 300;
    padding: 10px 16px;
    margin-bottom: 30px;
    background-color: #ffa43b;
    font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;

    -webkit-border-color: #ffa43b;
    -moz-border-color: #ffa43b;
    -o-border-color: #ffa43b;
    border-color: #ffa43b;
}

.contactForm .submitOrange.active,
.contactForm .submitOrange:active,
.contactForm .submitOrange.focus,
.contactForm .submitOrange:focus,
.contactForm .submitOrange:hover {
    color: #ffa43b;
    outline-width: 0;
    position: relative;
    background-color: #ffffff;

    -webkit-border-color: #ffa43b;
    -moz-border-color: #ffa43b;
    -o-border-color: #ffa43b;
    border-color: #ffa43b;
}

.footer-social-icons-personalized ul li {
    width: 84px;
}

.footer-social-icons-personalized ul li {
    width: 58px;
}

.footer-social-icons-personalized ul li a {
    font-size: 20px;
    line-height: 58px;
}

/* 19.2.1 List
---------------------------------------------------------------------------*/
.footer-social-icons-personalized ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    text-align: center;
}

/* 19.2.2 Iems
---------------------------------------------------------------------------*/
.footer-social-icons-personalized ul li {
    margin: 0;
    width: 100px;
    text-align: center;
    display: inline-block;

    -webkit-border-right: 1px solid #ffffff;
    -moz-border-right: 1px solid #ffffff;
    -o-border-right: 1px solid #ffffff;
    border-right: 1px solid #ffffff;

    -webkit-border-bottom: 1px solid #ffffff;
    -moz-border-bottom: 1px solid #ffffff;
    -o-border-bottom: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
}

.footer-social-icons-personalized ul li:first-child {
    -webkit-border-left: 1px solid #ffffff;
    -moz-border-left: 1px solid #ffffff;
    -o-border-left: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
}

.footer-social-icons-personalized ul li a {
    display: block;
    font-size: 30px;
    line-height: 95px;
}

.footer-social-icons-personalized ul li.facebook a:hover {
    background-color: #3b5998;
}
.footer-social-icons-personalized ul li.youtube a:hover {
    background-color: #c4302b;
}
.footer-social-icons-personalized ul li.linkedin a:hover {
    background-color: #414b83;
}
.footer-social-icons-personalized ul li.twitter a:hover {
    background-color: #00acee;
}
.footer-social-icons-personalized ul li.whatsapp a:hover {
    background-color: #25d366;
}.footer-social-icons-personalized ul li.instagram a:hover {
    background-color: #E1306C;
}
